.bot{
  border-radius: 30px;
  max-width: 115px;  
  line-height: 0;
  padding: 17px 33px;
  font-size: 14px;
}

@media (max-width: 991px){
  .form-inline{
    display: flex;
    flex-flow: row wrap;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: flex-start;
  }

  .moveul{
    margin-left: 0;
  }
}

@media (min-width:992px){
  .moveul{
    margin-left: 110px;
  }
}

@media (min-width:1199px){
  .moveul{
    margin-left: 180px;
  }
}

#mainNav {
  padding-top: 1rem;
  padding-bottom: 1rem;
  background-color: #212529;
}
